Bug 555887 - [abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12
[abrt] crash in notification-daemon-0.4.1-0.20090923.4.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:4f69b44769f86a98a9287dbac84...
:
: 588040 590471 592880 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-01-15 15:27 EST by coriolis220
Modified: 2013-03-05 23:00 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 19:20:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (25.64 KB, text/plain)
2010-01-15 15:27 EST, coriolis220
no flags Details

  None (edit)
Description coriolis220 2010-01-15 15:27:25 EST
abrt 1.0.3 detected a crash.

How to reproduce
-----
1.??
2.
3.

Comment: I didn't do anything it just happened, its not the first time. 
Attached file: backtrace
cmdline: /usr/libexec/notification-daemon
component: notification-daemon
executable: /usr/libexec/notification-daemon
kernel: 2.6.31.9-174.fc12.i686
package: notification-daemon-0.4.1-0.20090923.4.fc12
rating: 4
reason: Process was terminated by signal 6 (Aborted)
Comment 1 coriolis220 2010-01-15 15:27:27 EST
Created attachment 384701 [details]
File: backtrace
Comment 2 Shiraz 2010-04-14 08:04:02 EDT

How to reproduce
-----
1. don't know
2.
3.


Comment
-----
my putty crashed and then i noticed this crash. not sure what is related to what.
Comment 3 Shiraz 2010-04-20 04:39:43 EDT

How to reproduce
-----
1. change my display from 0:0 to 0:1
2.
3.


Comment
-----
I was just trying to move my display from laptop lcd to the external
Comment 4 Karel Klíč 2010-05-25 06:23:19 EDT
*** Bug 588040 has been marked as a duplicate of this bug. ***
Comment 5 Karel Klíč 2010-05-25 06:23:23 EDT
*** Bug 590471 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-05-25 06:23:27 EDT
*** Bug 592880 has been marked as a duplicate of this bug. ***
Comment 7 Shiraz 2010-05-28 15:28:28 EDT
Package: notification-daemon-0.4.1-0.20090923.4.fc12
Architecture: i686
OS Release: Fedora release 12 (Constantine)


How to reproduce
-----
1. move my display from laptop to external monitor
2.
3.
Comment 8 Bug Zapper 2010-11-03 20:51:57 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Bug Zapper 2010-12-03 19:20:44 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.